.hp-header-logo a {
    color: #2d3436;
}

.hp-header-logo i {
    float: left;
    font-size: 2.7em;
}

.hp-header-logo h2 {
    float: left;
    font-weight: 600;
    margin-left: 5px;
    margin-bottom: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: var(--bs-breadcrumb-divider, "/") !important;
}

#contactsTable > tbody > tr {
    cursor: pointer;
}

#contactsTable > thead > tr > th, #contactsTable > tbody > tr > td {
    padding: 12px 32px;
}

#contactsTable > tbody > tr:hover  {
    background-color: var(--bs-table-hover-bg);
    color: var(--bs-table-hover-color);
}

#contactsTable thead th {
    font-weight: 600;
    background: #fff;
}

#contactsTable thead>tr>th.dt-orderable-asc:hover, 
#contactsTable thead>tr>th.dt-orderable-desc:hover, 
#contactsTable thead>tr>td.dt-orderable-asc:hover, 
#contactsTable thead>tr>td.dt-orderable-desc:hover {
    outline: none;
    outline-offset: -2px;
}

.hp-contact-detail-content-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.hp-contact-detail-content-list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.hp-contact-detail-content-list ul li span {
  display: block;
}
.hp-contact-detail-content-list ul li span:nth-child(1) {
  min-width: 220px;
}
@media screen and (max-width: 767px) {
  .hp-contact-detail-content-list ul li {
    display: block;
  }
  .hp-contact-detail-content-list ul li span:nth-child(1) {
    min-width: initial;
  }
}
@media screen and (max-width: 767px) {
  .hp-contact-detail-sidebar {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
            flex: 0 0 100% !important;
  }
  .hp-contact-detail-sidebar .hp-footer-img {
    display: none;
  }
}

.mr-1 {
    margin-right: 1rem;
}

.avatar-item i {
    font-size: 24px;
    margin: auto;
}

.mt-60 {
    margin-top: 60px;
}

.mb-3 {
    margin-bottom: 3px;
}

.fs-20 {
    font-size: 20px;
}